<%@ Page Language="C#" AutoEventWireup="true" Inherits="SuperWeibo.Page._Mobile_Regist" %>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>注册</title>
<% =Me.Css() %>
</head>
<body>

<style>

body { background-color:#E8E6E7;background-image:url(/images/mobile/dot.gif); }

</style>

<div id="blog_top">
	<div id="blog_top_left">
		<% =XConfig.Info.cCompanyName %><br>
		<font style="font-size:17px;color:#FFFFFF;"><% =XConfig.Info.cSoftwareName %></font>
	</div>
</div>

<div id="blog_c">
<% =PageBuffer %>
</div>

<script language="javascript">

function Finish()
{
	document.form1.submit();
	return true;
}

</script>
</body>
</html>
